html,body{height:100%!important;width:100%!important;margin-left:auto !important;margin-right:auto !important;}
/* MM */ /*a{color:#345A5E;}*/
.homeHeader{display:none;}
.imgFix{background-size: cover;background-position: center center;width:100% !important;}
/*Landing Box*/
.leftBox{margin-left:auto;display:block;margin-right:0px;}
.rightBox{margin-right:auto;display:block;margin-left:0px;}
.centerLandingBox{margin-left:auto;margin-right:auto;}
/*End of landing box*/

/*Cookie Control CSS*/
#ccc-module{width:100%!important;}
#ccc .checkbox-toggle{border-color:#8CBF4E!important;background-color:white!important;}
#ccc-icon{fill:#8CBF4E!important;}
#ccc .ccc-svg-element{top:1px!important;margin-left:5px!important;}
#ccc .ccc-button-solid{background:#8CBF4E!important;}
/*End of Cookie Control CSS*/

/*Accessibility Fixes*/
.hiddenField{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.h1-sizing{font-size:31px;}
.h2-sizing{font-size:27px;}
.h3-sizing{font-size:25px;}
.h4-sizing{font-size:23px;}
.h5-sizing{font-size:20px;}
.h6-sizing{font-size:17px;}
.umbraco-forms-form .checkboxlist label{float:none!important;}
/*End of Accessibility Fixes*/

.Terratype{width:100%;position:absolute;}

/*New stuff I've done*/

/*Image stretching fix*/
#preventStretch{width:auto;height:100%;display:block;margin-left:auto;margin-right:auto;}
.dark-purple-background{background:#544E97 !important;}
.dark-yellow-background{background:#FFDB19 !important;}
.dark-turqoise-background{background:#296151 !important;}
.dark-red-background{background:#B11030 !important;}
.dark-blue-background{background:#006080 !important;}
.dark-green-background{background:#486024 !important;}
/*End of image stretching fix*/

.carouselLink{height:100%;}
.preventCarouselStretch{height:100% !important;width:100% !important;display:block;margin-left:auto;margin-right:auto;background-size:contain;background-repeat:no-repeat;}
.carouselEdgeFix{height:inherit;width:100%;background-repeat:no-repeat;background-size:contain;}
.carouselFix{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
	.carousel-item{background:#8CBF4E;transition: opacity ease-out .7s;}
	#popupInfo{display:none;width:350px;top:25%;left:70%;height:auto;min-height:300px;position:absolute;background:white;}
	.popupImg{width:100%;height:200px;object-fit:cover;}
	#closer{cursor:pointer;position:absolute;z-index:3;width:30px;top:-15px;right:-10px;background:black;opacity:.8;color:white;border-radius:20px;transition: all .2s ease-in-out;}
	#closer:hover{transform: scale(1.3); }
	.venIconContainer{padding-left:0px !important;}
	.venTimesContainer{padding-left:0px !important;}
	/*.venTileView::after{position:relative;display:inline-block;z-index:100;background:white;content:"";bottom:-34px;box-shadow:5px 5px 8px rgba(0,0,0,.07);transform:rotate(45deg);height:30px;left:calc(50% - 130px);width:30px;}
	.venIntMap::after{position:relative;display:inline-block;z-index:100;background:white;content:"";bottom:-34px;box-shadow:5px 5px 8px rgba(0,0,0,.07);transform:rotate(45deg);height:30px;left:calc(50% - 200px);width:30px;}
	*/
	/*Styles for the venue alert message*/
	.yellowAlert{color:yellow;}
	.yellowAlertContainer{color:yellow;border:8px solid yellow;background:black;}
	.yellowAlertP{color:white !important;}
	.amberAlert{color:orange;}
	.amberAlertContainer{color:orange;border:8px solid orange;}
	.amberAlertP{color:black;}
	.redAlert{color:red;}
	.redAlertContainer{color:red;border:8px solid red;}
	.redAlertP{color:black;}
	.venAlertInfo{color:black;}
	.venSections{margin-top:25px;}
/*Added media query - widescreen*/

	/*Carousel CSS*/
#carouselButtons{margin-left:5px;}
	#playButton, #pauseButton{height:40px;width:50px;position:absolute;bottom:5px;}
	#playButton{padding-right:5px;}
	#playIcon, #pauseIcon{left:16px;margin:2px 2px 2px 0;top:8px;position:absolute;}	
	#pauseButton{margin-left:65px;}	



.carousel{height:500px;}
.carousel-control-prev,.carousel-control-next{z-index:900;}
.carousel-inner{height:500px;}
.carousel-inner .item {
  height:500px;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index:0;
  transition: none;
  transform: translate3d(0,0,0) !important;
  }
.carousel-inner .active {
  opacity: 1;
  z-index:3;
}

.carousel-inner .next.left,.carousel-inner .prev.right 
{
  transition: opacity 0.6s ease-in-out;
  opacity: 1;
  left: 0;
  z-index:2;
}

.carousel-inner .active.left, .carousel-inner .active.right 
{
  z-index:1;
}
}
.carousel-control 
{
  z-index:4;
}	

.carouselImg
{height:auto;object-fit:contain;width:auto;display:block;margin:auto;}
	#playButton, #pauseButton{background-color:#8CBF4E;border-radius:5px;border:2px solid black;}
	.carousel-control-next, .carousel-control-prev{background-size:22px 22px;position:absolute;opacity:1;width:50px;top:45%;bottom:45%;background:rgba(255,255,255,.6);padding:10px 5px;transition:all .4s ease-out;}
	.carousel-control-next{padding-right:15px;}
	.carousel-control-prev{padding-left:15px;}
	.carousel-control-next:hover{padding-right:20px;width:75px;}
	.carousel-control-prev:hover{padding-left:20px;width:75px;}
	.carousel-control-prev-icon {
  		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
	}
	.carousel-control-next-icon {
    	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
	}

/* This CSS positions the carousel indicators correctly within the image of the 
   feature carousel on the website main land ing page */

.feature-carousel-fix
{
	justify-content:left; !important;
}

	/*End of Carousel CSS*/

/*End of new stuff done*/

/*MM */ /*.breadcrumb>.active{color:darkgrey;}*/
/*MM */ /*.breadcrumb>li+li:before {padding: 0 5px;color: #ccc;content: "\f105";}*/
/* MM */ /*.breadcrumbTrail{padding:0px 0px 0px 30px !important;font-size:16px;margin-bottom:0px;background-color:transparent !important;}*/
.breadcrumbTrail{padding:15px 0px 0px 0px;margin-bottom:0px;background-color:transparent !important;}
.breadLine{width:95%;margin-top:10px;}
/* MM */ /*.row{margin-left:auto !important; margin-right:auto !important;}*/
.row{margin-left:auto; margin-right:auto;}
.header{margin-top:50px;margin-bottom:100px;}
#siteLogo{margin-left:20px;height:75px;}
.searchResultTitle{font-size:27px;}
.searchResultsLink{font-size:25px;}
.searchBtn{background-color:white;border:0px;padding-left:10px;}
.searchSpan{background-color:white;border:1px solid #ccc; border-left:none;border-top-right-radius:50px;border-bottom-right-radius:50px;}
.searchInput{border-right:none;border-top-left-radius:50px;border-bottom-left-radius:50px;}

/* MM */ /*#searchBar{margin-top:15px;margin-left:-50px;}*/
#bannerContainer{margin-bottom:50px;width:100%;}
#bannerContainer img{max-height:300px;min-width:100%;display: block;margin: 0 auto;}
/*Homepage CSS */
.landingItem{display:block;padding:1em;position:relative;margin:15px 0;background:#fff;background-color:rgba(255,255,255,.9);border:1px solid rgba(128,128,1281.3);transition:box-shadow .5s ease;}
/* MM */ /*a.landingLink{color:#004990;}*/


div.jumbotron.carousel-hero{text-align:center;color:white;min-height:400px;}
.carousel-inner{position:relative;overflow:hidden;}
.jumbotron.carousel-hero{color:#fff;background-size:cover;background-position:center;margin-bottom:0;}
.sliderBtn{margin-top:140px;}
#carouselButtons {margin-left: 25px;position: absolute;bottom: 20px;z-index: 9999;}

.highlightHead{text-align:center;}
.cardTest{padding-left:20px;}
.testThis{overflow:auto;background:whitesmoke;margin-left:20px;margin-right:20px;border:1px solid whitesmoke;}
.highlightImageContainer{display:block;padding-left:0px;height:100%;}

#testingIcons{margin:0 auto; margin-bottom:100px;}
.scHeading{text-align:center;}
.mainSectionList{margin-left:10px;margin-right:10px;display:inline-block;list-style:none;}

.social-media{list-style:none;}

.socialIcon2{list-style:none;width:90%;margin:auto;}
.socialIcon2 li{display:inline-block;margin-left:40px;margin-right:20px;}
.lib{color:purple;}
.health{color:#5aa17f;}
.muse{color:#31a2c7;}
.art{color:#b5651d;}
.sprt{color:red;}
.lsre{color:green;}
.tempHr{margin-top:30px;margin-left: auto;margin-right: auto;height: 2.5px;background-color:black;}

.mostPopularQ{margin-top:50px;}
.mostPopularArea{margin-bottom:50px;}
.mostPopularList{padding-left:0px;}
.mostPopularContainer{display:block;position:relative;margin:15px 0;background:#f5f5f5;border:3px solid #d1d1d1;transition:all 0.3s;}
.mostPopular-item-title{padding-left:10px;}

/*
.mostPopular-item-title:before{content:'';display:block;position:absolute;background:rgba(255,255,255,.5);width:60px;height:100%;left:0;top:0;opacity:.5;filter:blur(30px);transform:translateX(-130px)skewX(-15deg);}
.mostPopular-item-title:after{content:'';display:block;position:absolute;background:rgba(255,255255,.2);width:30px;height:100%;left:30px;top:0;opacity:0;filter:blur(30px);transform:translateX(-100px)scaleX(-15deg);}
.mostPopular-item-title:hover:before{transform:translateX(300px)skewX(-15deg);opacity:.6;transition:.7s;}
.mostPopular-item-title:hover:after{transform:translateX(300px)skewX(-15deg);opacity:1;transition:.7s;}
*/

.features{margin-top:50px; margin-bottom:50px;}
.featureTitle{text-align:center;}
/*Start of 

finder CSS
.findWhat{margin-top:100px;width:100%;margin-bottom:50px;}
.findVenue{height:300px;background-color:#004990;}
.vSet{margin-top:50px;margin-left:20px;color:white;}
.someThing{margin-top:30px;}
.someBtn{margin-top:60px;}
.whatWeDo{height:300px;background-color:purple;}
/*End of Venue finder CSS*/
.testH{display:inline-block;margin-top:50px;color:white;}
.testP{color:white;margin-top:20px;}
.testBtn{margin-top:50px;}
.findVenueSubLink{height:300px;background-color:#004990;}
.whatWeDoSubLink{height:300px;background-color:purple;}

/*Start of Latest News CSS*/
.latestNews{text-align:center;margin-bottom:300px;}
/*End of Latest News CSS*/
img{max-width:100%;}
/*End of Homepage CSS */

/*Footer CSS*/
.footerIcons{margin-left:5px;}
.footerImg{width:100%;}
.footerLink a{color:black;}
/*End of Footer CSS*/

.highlightHeading{margin-left:20px;}
.highlightBox{padding-right:10px;position:relative;}
.highlightImg{padding-right:0px;height:300px;}
div.highlightImageContainer::before{content=" ";position:absolute;width:0;height:0;border-color:#fff;z-index:1;top:50%;margin-top:-13px;border-top:13px solid transparent;border-bottom:13px solid transparent;right:0;border-left:0;border-right:13px solid #fff;}
.highlightImg img{width:100%;height:100%;}
.highlightCaption{background-color:#F5F5F5;padding-left:0px;height:300px;}
.highlightItem{padding-left:20px;}
.eventStuff{margin-top:60px;}
.highlightEventLocation{display:inline-block;}
.highlightEventClock{display:inline-block;}
.highlightEventTime{display:inline-block;}
.highlightDesc{margin-top:50px;color:black;}
.highlightTitle{color:black;}

/*Venue CSS*/

/*Venue Template*/
.venTitle{padding-left:30px;}
.venuePage{padding-left:20px;padding-right:20px;}
.venueContent{margin-top:50px;}
.venueTitle{padding-left:10px;font-family: 'Noto Serif TC', serif;}
.venTitle{font-family:'Noto Serif TC';}
.venInfo{padding-left:0px;}
.venCurrentTime{display:inline-block;}
.venOpen{border:1px solid black;background-color:#ece8eb;}
.venOpenContainer{margin-top:20px;}
.venOpenIcon{color:green;}
.venClosedIcon{color:red;}
.weekly-hours{width:100%;}
.weekly-hours-caption{text-align:left;caption-side:top;}
.venGmapsLoc{display:inline-block;}
.venLookInside{display:inline-block;}
.venHoliday{margin-top:10px;margin-bottom:10px;width:100%;}
.venHolidayBtn{min-width:100%;}
.venHolidayBtn button{min-width:100%;}
.venMap{display:none;background-color:whitesmoke;}

/*MM*/ /*
{background:#e6e6e6;width:36px;height:36px;position:absolute;font-size:1.25rem;border-radius:30px;left:-15px;top:-10px;text-align:center;padding-top:6px;} */
.venIcon{background:#e6e6e6;width:36px;height:36px;position:absolute;font-size:1.25rem;border-radius:30px;left:-7px;top:2px;text-align:center;padding-top:6px;}
.venueFacilityHeading{margin-top:10px;}
/*MM*/ /*.venFeatCont{background-color:white;margin-left:30px;margin-top:30px;}*/
/*MM*/.venFeatCont{background-color:white;padding:15px;margin:15px 0;}
.venFeatHeading{display:inline-block;padding-left:20px;}
/*MM*/ /*.FeatContainer section{margin-left:50px;}*/
.FeatContainer{padding-bottom:20px;}
.venItemName{font-size:1rem;font-weight:bold;margin-left:10px;margin-top:10px;font-family:MetaWeb-Bold, "Trebuchet MS", "Lucida Grande", Tahoma, sans-serif;line-height:1.2;}
.venFeatInfo{margin-left:10px;}
.ui-state-active a{color:black !important;}
/*End Of Venue Template*/

/*Venue Landing Page*/
.venueTilesLoading{display:block;margin-left:auto;margin-right:auto;width:200px;height:200px;}
#venueFacility{background-color:whitesmoke;}
.venTile{background-color:whitesmoke;padding-bottom:20px;}
.venCardImage{height:200px;width:100%;}
.venCardLink{text-decoration:none !important;}
.venCardLink:hover{box-shadow:-7px 3px 47px -1px rgba(0,0,0,1);}
.venDeck{margin-left:25px !important;margin-right:25px !important;}
.venTileContainer{text-align:center;padding-left:0px !important;padding-right:0px !important;}
.venIntMap{padding-left:30px;display:inline-block;font-size:23px;}
.venTileView{display:inline-block;font-size:23px;}
.venCards{margin-top:50px;margin-bottom:20px;text-align:left;}
.venCardName{padding-top:10px;padding-left:10px;padding-right:10px;text-decoration:none;color:black;}
.venCardInfo{padding-left:20px;padding-right:20px;font-size:13px;color:black;}
.venCardTime{color:black;font-size:14px;}
.venCardOpen{padding-left:20px;}

.venueLoading{display:none;}
/*End of Venue Landing Page*/

/*End of Venue CSS*/

/*Prevents the venue cards from looking stretched on widescreen monitors*/
@media only screen and (min-width: 1600px) {
	.venDeck{margin-left:175px !important;margin-right:175px !important;}
	
}

@media only screen and (max-width:768px){
	#searchBar{margin-left:0px;}
	/*Header Partial */
	/* MM */ /*#logoContainer{margin-bottom:50px;}*/
	#siteLogo{display:block !important;margin-left:auto !important;margin-right:auto !important;}
	/*End of Header Partial */
	/*Homepage CSS*/
	#bannerContainer{margin-bottom:30px;}
	#bannerContainer img{max-width:100%;}
	.banner{display:block!important;margin-left:auto;margin-right:auto;max-width:100% !important;}	
	.socialIcon2{width:100%;}
	.socialIcon2 li{margin-left:0px;margin-right:0px;margin:0 auto;}
	.features{margin-top:25px;}
	
	#carouselButtons{margin-left:50px;}
	
	/*.findWhat{margin-top:50px;}
	.vSet{margin-top:0px;margin-left:0px;}
	.whatWeDo{margin-top:-20px;}*/
	/*End of Homepage CSS*/
	
	/*Venue*/
	.ui-tabs-nav{padding-left:0px;}
	.venFeatHeading{padding-left:0px;padding-right:10px;}
	.FeatContainer div {margin-left:2px;}
	
	/*End of Venue*/
	
}

/*IPad sizing*/
@media only screen and (min-width:768px) and (max-width:1023px){
	.searchVenueBtn{max-width:30%;}
	.searchFunction{min-width:80% !important;}
	.venueCardJs{min-width:50% !important;margin-left:auto;margin-right:auto;}
	#popupInfo{width:50% !important;left:25% !important;}
	.landingBoxContainer{min-width:50%!important;}
	.rightBox{margin-left:auto;margin-right:auto;}
	.homeTilesIpad{max-width:100% !important;flex:0 0 100%;}
	.homeNewsIpad{max-width:100% !important;flex:0 0 50%;}
	.newsItemLast{margin-left:auto !important;margin-right:auto !important;}
	.featurePricing{font-size:11px !important;}	
	.pricingSize{width:60% !important;}
	.newsTileIpad{flex:0 0 50%;max-width:50%;}
	.newsTileLast{margin-left:auto;margin-right:auto;}
	.iconContainer i{margin-left:0%;}
	.FeatContainer div{margin-left:0px;}
	.teamMemberCard{max-width:40%;flex: 0 0 40%;}
	.teamMemberBioContainer{max-width:50%;flex: 0 0 50%;}
	.socialLinks li{margin-right:10px !important;}
	.teamMemberLinkedIn{position:absolute;bottom:0px;}
	.homeVenAlert{margin-left:0% !important;}
}

/*IPad Pro sizing*/
@media only screen and (min-width:1023px) and (max-width:1200px){
	.venueCardJs{min-width:40% !important;margin-left:auto;margin-right:auto;}
}

@media only screen and (max-width:768px){
	.carouselImgMob{object-fit:cover;height:350px}
	.carouselEdgeFix{height:350px;background-size:cover;}
	#preventCarouselStretch{height:350px !important;object-fit:contain;}
	#preventStretch{width:100%;}
	#popupInfo{display:none;top:25%;left:10%;width:80%;min-height:350px;height:auto;position:absolute;background:white;}
	.venDeck{margin-left:0px !important;margin-right:0px !important;}
	.venIconContainer{width:10%;padding-left:0px !important;}
	.venTimesContainer{width:90%;padding-left:0px !important;padding-top:3px;}
	.venAlert{margin-left:40%;}
	.carousel{padding-left:0px;padding-right:0px;}
	#carouselButtons{margin-left:5px;}
	#playButton, #pauseButton{height:35px;position:absolute;bottom:5px;width:40px;}
	#playButton{padding-right:5px;}
	#playIcon, #pauseIcon{margin:2px 2px 2px 0;top:5px;position:absolute;}
	#pauseIcon{left:11px;}
	#playIcon{left:12px;}
	#pauseButton{margin-left:50px;}
	.carousel, .carousel-inner, .carouselImg{height:350px;}
	.carousel-control-prev, .carousel-control-next{width:25px;}
	.carousel-control-prev{padding-left:5px;}
	.carousel-control-next{padding-right:5px;}
	.carousel-control-next:hover{width:50px;}
	.carousel-control-prev:hover{width:50px;}
	.carousel-control-next, .carousel-control-prev{padding:30px 1px;top:40%;}	
}

@media only screen and (min-width:350px) and (max-width:768px){
	#carouselButtons{margin-left:10px}
	#playButton, #pauseButton{height:40px;width:50px;}
	#pauseButton{margin-left:55px;}
	#playIcon, #pauseIcon{top:8px;}
	#playIcon,#pauseIcon{left:16px;}	
}

@media only screen and (max-width:370px){
	.socialIcon2 li{margin-left:10px;}
	
}

/*Venue Alert CSS*/
.alertContainer{margin-bottom:20px;}
.alertBorder{border:4px solid gold;border-left:12px solid gold;}
@media (max-width:767px){.alertBorder{border-left:4px solid gold;}}
/*Old background color: #7FFF00*/
.alertBorderOpen{border:4px solid #006080;border-left:12px solid #006080;}
@media (max-width:767px){.alertBorderOpen{border-left:4px solid #006080;}}
.tempHoursClass{border:4px solid gold !important;border-top:0px !important;}
.no-bullets{list-style-type:none;}
.no-indent{padding-left:0px;}
.homeVenueAlertIconContainer{margin-top:20px;}
.homeVenueTickIcon{color:#7FFF00;margin-top:20px;font-size:40px;display:block;text-align:center;}
.homepageVenueNormalAlert{margin-top:20px;}
.homeVenueAlertMessage{margin-top:25px;font-size:19px;}
@media (max-width:767px){.homepageVenueNormalAlert{margin-top:10px;}.homeVenueAlertMessage{margin-top:0px;}.homeVenueAlertMessage{margin-top:5px;}.homeVenueAlertIconContainer{margin-top:0px;}.tempHoursClass{border:4px solid gold !important;}}
/*End of Venue Alert CSS*/

/*Homepage Feature Carousel CSS*/
.featureCarousel{height:350px;}
.featureCarouselTitle{font-size:23px;}
.featureCarouselContainer{background-color:#006080;overflow:hidden;padding-left:0px;padding-right:0px;height:350px;border-top:1px solid rgba(0,0,0,.125);border-bottom:1px solid rgba(0,0,0,.125);}
.featureCarouselInner{height:350px;}
.featureCarouselItem{background:#006080 !important;height:350px!important;}
.featureCarouselImg{display:block;height:100%;object-fit:cover;}
.featureCarouselImgContainer{width:50%;height:100%;float:left;padding-left:0px;}
.featureCarouselInfo{width:50%;height:100%;float:right;color:white;}
.featureCarouselBtnPosition{position:absolute;bottom:0px;}
.featureCarouselBtnPosition a{background:white;}
.featurePricing{width:50%;height:60px;background-color:#FCC207;color:black;position: absolute;bottom: 0px;padding-top: 20px;padding-left: 10px;font-weight: bold;font-size: 16px;}
@media (max-width:767px){
	.featurePricing{width:100%;top:-60px;position:relative;height:auto;}
	.featureCarouselItem{height:500px!important;}
}
@media (max-width:767px){
	.featureCarouselContainer{padding-left:0px;padding-right:0px;height:600px;} 
	.featureCarousel, .featureCarouselInner{height:600px;}
	.featureCarouselImgContainer, .featureCarouselInfo{width:100%;}
	.featureCarouselImgContainer{height:50%;padding-right:0px;}
	.featureCarouselBtnPosition{position:relative;}
}
@media (min-width:1824px) {
	.featureCarousel, .featureCarouselInner, .featureCarouselContainer , .featureCarouselItem{height:450px !important;}
}
/*End of Homepage Feature Carousel CSS*/

/*Trip Advisor Widget CSS*/
.TA_rated > img{display:none !important;}
.tripAdvisorContainer{padding-left:0px;}
.tripAdvisorContainer ul{list-style-type:none !important;}
.widFRRImages img{height:auto;width:auto;}
/*End of Trip Advisor Widget CSS*/

/*Share this page css*/
.shareAlignment{padding-left:0px;}
.shareSocialHeader{padding-left:15px;}
.socialLinks{list-style-type:none;padding-left:0px;}
.socialLinks li{display:inline-block;height:30px;width:60px;margin-right:5px;}
.facebookLogo{background-color:#3c5a98;color:white;width:60px;height:30px;font-size:20px;padding-top:5px;text-align:center;}
.twitterLogo{background-color:#47c7fa;color:white;width:60px;height:30px;font-size:20px;padding-top:5px;text-align:center;}
.linkedinLogo{background-color:#0077b5;color:white;width:60px;height:30px;font-size:20px;padding-top:5px;text-align:center;}
.whatsappLogo{background-color:#57cf38;color:white;width:60px;height:30px;font-size:20px;padding-top:5px;text-align:center;display:none;}
@media (max-width:767px){.whatsappLogo{display:block;}}
/*End of share this page css*/

/*Contact form css*/
.formSubmit{padding-left:0px;}
.contactFormHeader{padding-left:15px;}
.umbraco-forms-container, .umbraco-forms-label, .umbraco-forms-field-wrapper{padding-left:0px;}
/*End of contact form*/

/*Feature Item Page Pricing Display CSS*/
.pricingHeader{width:30%;height:60px;position:absolute;z-index:10;background-color:#FCC207;margin:-75px 20px 55px 25px;}
.pricingSize{width:40%;}
.pricingDisplay{display:inline-block;padding-top:20px;padding-left:10px;font-weight:bold;font-size:16px;}
@media (max-width:767px){.pricingHeader{width:100%;margin:-108px 0px 55px 0px;}}
/*End of Feature Item Page Pricing Display*/

/* Executive Team CSS*/
.execTeamHeading{margin-left:50px;}
.execTeamMemberContainer{display:inline-block;margin-top:20px;}
.execTeamMemberImg{width:150px;height:150px;display:block;margin-left:auto;margin-right:auto;object-fit:cover;}
.execTeamMemberName{text-align:center;margin-bottom:0px;font-weight:bold;font-size:15px;}
.execTeamMemberJob{text-align:center;margin-bottom:0px;font-size:15px;}
.execTeamMemberLink{border:1px solid #7d7d7d;width:40px;height:40px;position:absolute;top:105px;right:0px;background:white;}
.execArrow{color:#7d7d7d;padding-top:4px;padding-left:11px;}
.execTeamShareLinks{margin-left:25px;}
.execTeamMemberLinkContainer{width:150px;height:150px;display:block;margin-left:auto;margin-right:auto;}
@media (max-width:767px){
	/*.execTeamMemberLink{right:110px;}*/
	/*.execTeamMemberLink{margin-right:25px;}*/
	.execTeamHeading{margin-left:0px;text-align:center;}
	.execTeamShareLinks{margin-left:0px;}
}

/* End of Executive Team CSS*/


/* Team Member Page CSS*/
.teamMemberContainer{margin-top:10px;}
.teamMemberHeader{display:none;color:white;background-color:#006080;min-height:90px;}
.teamMemberName, .teamMemberJob{font-size:22px;margin-bottom:0px;}
.teamMemberName{margin-top:0px;font-size:27px;}
.teamMemberCard{display:inline-block;margin-left:18px;padding-left:0px;padding-right:0px;}
.teamMemberCard p{margin:3px;font-size:13px;}
.teamMemberCard img{height:250px;}
.teamMemberLinkedIn{padding-left:5px;}
.teamMemberBioContainer{padding-left:20px;}
.teamMemberBio{margin-top:5px;font-size:13px;}
.teamSharePage{font-size:18px;font-weight:bold;margin-bottom:0px;}
.teamSocialLinks, .teamSocialLinks li{padding-left:0px;}
@media (max-width:767px){
	.teamMemberHeader{display:block;}
	.teamMemberName, .teamMemberJob{text-align:center;}
	.teamMemberName{padding-top:10px;}
	.teamMemberBioContainer .teamMemberName, .teamMemberBioContainer .teamMemberJob{display:none;}
	.teamMemberCard{margin:-10px 0px 0px 0px;}
	.teamMemberCard p{font-size:16px;padding-left:2px;}
	.card-img-top{height:300px !important;}
	.teamMemberLinkedIn{font-size:1.5em;}
	.teamMemberBio{font-size:16px;}	
	.teamSharePage{font-size:20px;}
	.teamSocialLinks li, .teamSocialLinks .facebookLogo, .teamSocialLinks .twitterLogo, .teamSocialLinks .linkedinLogo{height:35px;width:70px;}
	.teamSocialLinks .facebookLogo, .teamSocialLinks .twitterLogo, .teamSocialLinks .linkedinLogo{font-size:25px;}
}
/* End of Team Member Page CSS*/

/* Promocalculator Page CSS*/
.promoLabelColor{color:navy;}
.promoLabelLine{color:navy; margin-top:0.1em; height:2px;} 
.valid{}
.input-validation-error{border-color:red;}
.rowSpacer{margin-bottom:10px;}
/* End of Promocalculator Page CSS*/




